/* @import url('http://example.com/example_style.css'); */

/***********************************************/
/* CSS @imports must be at the top of the file */
/* Add them above this section                 */
/***********************************************/

/*****************************************/
/* Start your style declarations here    */
/*****************************************/
@import url('https://fonts.googleapis.com/icon?family=Material+Icons');
* {
margin: 0;
padding: 0;
box-sizing: border-box;
}
.container-fluid {
 overflow-x: clip; 
}
hs-cmsf-branding {
display: none !important;
z-index:-2000000 !important;
position:relative !important;
}
button.hs-sprocket-button, button.hs-cmsf-branding__button {
display:none !important;
}

:root {
    --erCallToAction: #FF8830;
    --erCallToActionSecondary: #201330;
    --erHeader: #201330;
    --erBlue: #201330;
    --erGold: #DBC999;
    --erCallToActionHover: rgb(227, 103, 11);
    --erBodyBackground: #F0F0E6;
    --erBodyBackgroundLight: #F0F0E6;
    --erBodyBackgroundMed: #F0F0E6;
    --erMainText: rgba(32, 19, 48, 0.7);
    --erWhiteOpacity: rgba(255, 255, 255, 0.1);
    --erFullBlue: rgba(13, 19, 48, 1);
    --erBlueOpacity0: rgba(13, 19, 48, 0.0);
    --erBlueOpacity1: rgba(13, 19, 48, 0.01);
    --erBlueOpacity2: rgba(13, 19, 48, 0.02);
    --erBlueOpacity3: rgba(13, 19, 48, 0.03);
    --erBlueOpacity4: rgba(13, 19, 48, 0.04);
    --erBlueOpacity5: rgba(13, 19, 48, 0.05);
    --erBlueOpacity6: rgba(13, 19, 48, 0.06);
    --erBlueOpacity7: rgba(13, 19, 48, 0.07);
    --erBlueOpacity8: rgba(13, 19, 48, 0.08);
    --erBlueOpacity9: rgba(13, 19, 48, 0.09);
    --erBlueOpacity10: rgba(13, 19, 48, 0.1);
    --erBlueOpacity20: rgba(13, 19, 48, 0.2);
    --erBlueOpacity30: rgba(13, 19, 48, 0.3);
    --erBlueOpacity40: rgba(13, 19, 48, 0.4);
    --erBlueOpacity50: rgba(13, 19, 48, 0.5);
    --erBlueOpacity60: rgba(13, 19, 48, 0.6);
    --erBlueOpacity70: rgba(13, 19, 48, 0.7);
    --erBlueOpacity80: rgba(13, 19, 48, 0.8);
    --erBlueOpacity90: rgba(13, 19, 48, 0.9);
    --erSand: #F0F0E6;
    --erSandBackground: rgba(240, 240, 230, 0.3);
    font-size: 16px;
    --erMainBodyCopy: "Fustat", sans-serif !important;
    --erMainHeaderCopy: miller-banner, serif !important; 
}
.material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -webkit-font-feature-settings: 'liga';
}
.miller-banner {
  font-family:var(--erMainHeaderCopy);
}
.hs-body-copy-light {
color: var(--erBlueOpacity70);  
}
.hs-gold-p {
color: var(--erGold);
font-family:var(--erMainBodyCopy);
text-align: center;
}
.client-name {
text-transform:uppercase;
letter-spacing:3px;
word-spacing:5px;
}
.hs-padding-med {
 padding:64px; 
}
.hs-full-height {
  min-height:100vh;
}
.hs-padding-single-full-width {
padding:64px; 
}
.hs-split-section {
  min-height: 100vh; 
  display: flex;
  flex-direction: column;
}
.hs-split-section .hs-top-half,
.hs-split-section .hs-bottom-half {
  flex: 1;
  display: flex;
   padding:5%;
}
/************************************************************************************************/


/*  //////////////////////////////////////////////////// Page Header*/
#topHeader {
  background:var(--erBlue);
  position: relative;
  min-height: 73px;
  height: 10vh;
  align-items: center;
  z-index: 500000;
  font-family:var(--erMainBodyCopy);
}
#main-nav {
    display: flex;
    height: 100%;
}
#flex-main-nav {
 display: flex;
    justify-content: space-between;
    width: 100%;
    align-items: center;
}
#flex-main-nav li {
  list-style:none;
}
.main-nav-left-side ul, .main-nav-right-side ul {
  display:flex;
  width: 37vw;
}
.main-nav-left-side {
padding-left: 3%;
}
.main-nav-right-side {
padding-right: 3%;
}
.main-nav-right-side ul {
justify-content: flex-end;
}
.main-nav-left-side ul li {
margin-right:auto;
  text-align: center;
}
.main-nav-right-side ul li {
margin-left:auto;
  text-align: center;
}
.main-nav-left-side ul li a, .main-nav-right-side ul li a {
  color:#FFF;
  text-decoration:none;
  font-family:var(--erMainBodyCopy);
  font-size: 14px;
  transition:all 1s;
}
#flex-main-nav a:hover {
  color:var(--erCallToAction);
}
#logo-header {
    float: left;
    display: flex;
    height: 100%;
    width: 200px;
    position: absolute;
    left: 50%;
    margin-left: -100px;
    justify-content: center;
    z-index: 5000000;
}
#logo-header a {
    display: flex;
  outline:none;
}
#logo-header img {
    width: 180px;
    height: auto;
}
#secondaryHeader {
    background-color: var(--erBlueOpacity60);
    color: #fff;
    display: flex;
    height: 45px;
    position: relative;
    min-height: 36px;
    z-index: 50;
    transition: .5s ease-in-out;
    justify-content: space-between;
  padding: 0 3%;
}
#associated-logos {
    display: inline-flex;
    align-items: center;
    position: relative;
}
#associated-logos a {
   position: relative;
    width: 100%;
    height: 100%;
  margin-right:30px;
}
#associated-logos a img {
    width: 100%;
    height: 100%;
}
.phone-number {
  display:flex;
  align-items: center;
  color:#FFF;
}
.phone-number a {
 text-decoration:none;
  color:#FFF;
  font-weight:600;
  font-family:var(--erMainBodyCopy);
}
.phone-number i {
font-size: 1.4rem;
    margin-right: 5px;
}
.enquire-now-header-link {
    color: #fff;
    z-index: 5000;
    text-decoration: none;
    border-radius: 5px;
    cursor: pointer;
    font-family: var(--erMainBodyCopy);
    width: 160px;
    padding: 15px;
    text-align: center;
    background: var(--erCallToAction);
}
.enquire-now-header-link.phone-header-link {
  background: none;
  border: none;
  font-weight: 700;
  padding: 15px 0 15px 0;
  width: auto;
  font-size: 1.2rem;
}
#headerCTAs {
  width:100%;
  position:absolute;
  z-index:50;
  height:85px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding:0 3%;
}
#headerCTAs .header-cta {
  color:#FFF;
  display:flex;
  align-items: center;
}
#headerCTAs .header-cta p {
font-family: var(--erMainHeaderCopy);
font-style:italic;
padding:0 10px 0 0;
}
#headerCTAs.fix-landing-page-header {
 position: fixed;
 top: 0px;
 z-index: 50000000;
 background: var(--erBlue);  
}
/* MOBILE MENU */
#mobile-menu {
    margin-left: 20px;
    display: none;
}
#mobile-menu-close {
    display: none;
    position: absolute;
    z-index: 20000;
    top: 10px;
    right: 25px;
    color: #fff;
    border-radius: 100%;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 50px;
}
.mainpageheader.showMobileNav #main-nav {
    display: flex;
    width: 70%;
    position: absolute;
    background: var(--erBlue);
    padding: 60px 60px 0 40px;
    height: 100vh;
    z-index: 50000000;
    box-shadow: 10px 10px 60px var(--erBlue);
  top: 0px;
}
.mainpageheader.showMobileNav #flex-main-nav {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    margin-top: 0px;
    align-items: flex-start;
  padding-left: 0px;
}
.mainpageheader.showMobileNav #flex-main-nav .main-nav-left-side ul li, .mainpageheader.showMobileNav #flex-main-nav .main-nav-right-side ul li {
    padding: 10px 0;
}
.mainpageheader.showMobileNav #flex-main-nav .main-nav-left-side ul li a, .mainpageheader.showMobileNav #flex-main-nav .main-nav-right-side ul li a {
  font-size: 16px;
}
.mainpageheader.showMobileNav #mobile-menu-close {
    display: block;
    position: absolute;
    left: 70%;
    margin-left: -60px;
    z-index: 500000000000000000;
    top: 30px;
}
.cta-mobile-phone-number {
  display:none;
}
/* MOBILE MENU */

/*  //////////////////////////////////////////////////// Page Header*/


/*  //////////////////////////////////////////////////// Scroll Effects*/
.fade-in {
  opacity: 0;
  transform: translateY(40px);
  transition: all 3s ease;
}

.fade-in-section {
  opacity: 1;
  transform: translateY(0);
}
/*  //////////////////////////////////////////////////// Scroll Effects*/

/*  //////////////////////////////////////////////////// Hero Section*/
#HSheroWrapper {
    min-height: 500px;
    overflow: hidden;
    position: relative;
   height: 100vh;
    top: -45px;
  margin-bottom:-45px;
  padding-bottom:45px;
    overflow: hidden;
    min-height: 500px;
  background: var(--erBlue);
}
#HSheroWrapper video {
  position:absolute;
  top:0px;
  left:0px;
  width:100%;
  height:100%;
  object-fit:cover;
}
#HSheroWrapperUL::after {
  content: "";
  width: 100vw;
  height: 100vh;
  position: absolute;
  background: var(--erBlueOpacity20);
  z-index: 3;
  top:0px;
}

.hs-sma-header {
 transition:all 1s;
}
#HSSMAsection ul .hs-sma-link:hover .hs-sma-header {
  color:var(--erCallToAction) !important;
}
#HSSMAsection ul li {
  list-style:none;
}
#HSheroWrapperUL, #HSheroWrapperUL li, #HSheroWrapperUL li figure {
  height:inherit;
}
.hs-hero-promo {
  width: 60% !important;
  left: 20% !important;
  z-index: 20;
  display: flex;
  position:absolute;
  flex-direction:column;
  height: 100%;
  justify-content: center;
  text-align: center;
  opacity:0;
  animation:fadeInTitle 3s forwards;
  -webkit-animation: fadeInTitle 3s forwards;
  margin-top:-64px;
}
@keyframes fadeInTitle {
  0% {opacity:0} 
  100% {opacity:1}
}
/* Chrome, Safari, newer iOS */
@-webkit-keyframes fadeInTitle {
  0% { opacity: 0; }
  100% { opacity: 1; }
}

/* Old Firefox (very old versions) */
@-moz-keyframes fadeInTitle {
  0% { opacity: 0; }
  100% { opacity: 1; }
}

/* Old Opera (pre-Blink) */
@-o-keyframes fadeInTitle {
  0% { opacity: 0; }
  100% { opacity: 1; }
}
h1.hs-hero-Header {
  font-family: var(--erMainHeaderCopy);
  font-size:2.6rem;
  font-weight:200;
  color:#FFF;
  text-transform:uppercase;
  line-height: 2.8rem;
}
#HSheroWrapperUL img {
  width:100%;
  height:100%;
  min-height:100%;
  min-width:100%;
  object-fit:cover;
  opacity:0.7;
}
.hero-intro-text p {
  color:#FFF;
}
.hs-diamond-header {
padding: 30px 0;
position: relative;
display: flex;
justify-content: center;
margin-bottom: 20px;
}
.hs-diamond-header::before {
  content: " ";
  background: var(--erCallToAction);
  position: absolute;
  top: 0px;
  width: 8px;
  height: 8px;
  transform: rotate(-45deg);
  left: 50%;
}
.hs-diamond-header::after {
  content: " ";
  background: var(--erCallToAction);
  position: absolute;
  bottom: 8px;
  width: 8px;
  height: 8px;
  transform: rotate(-45deg);
  left: 50%;
}

/* /////////////////////// CHAIRMANS-CLUB */
.diamond-staff-image-split-screen {
border: 4px solid var(--erGold);
    position: absolute;
    right: -75px;
    bottom: 200px;
    z-index: 10000;
    transform: rotate(45deg);
    width: 150px;
    height: 150px;
  overflow:hidden;
  background:var(--erBlue);
}
.diamond-staff-image-split-screen img {
width: 140%;
height: 140%;
object-fit: cover;
transform: rotate(-45deg);
position: relative;
top: -28px;
left: -28px;
filter: brightness(1.2);
}
.hs-cc-bullets { 
   display:flex;
  flex-wrap:wrap;
  width:100%;
}
.hs-cc-bullets ul {
  display:flex;
  flex-wrap:wrap;
  width:100%;
}
.hs-cc-bullets ul li {
 width:25%;
 padding:20px;
  list-style:none;
   font-family:var(--erMainHeaderCopy);
 font-size: 1.1rem;
  font-style:italic;
  position:relative;
  font-weight:100;
  line-height:1.4rem;
}
.hs-cc-bullets ul li::before {
content: "";
    width: 95%;
    height: 1px;
    background: var(--erGold);
    position: absolute;
    left: 0px;
    bottom: 0px;
  opacity:0.4;
}
.hs-cc-bullets ul li::after {
content: "";
    width: 7px;
    height: 7px;
    background: var(--erGold);
    transform: rotate(-45deg);
    position: absolute;
    left: 0px;
    top: 24px;
}
.hs-diamond-header.hs-diamond-header-CC::before {
  content: " ";
  background: var(--erGold);
  position: absolute;
  top: 0px;
  width: 8px;
  height: 8px;
  transform: rotate(-45deg);
  left: 50%;
}
.hs-diamond-header.hs-diamond-header-CC::after {
  content: " ";
  background: var(--erGold);
  position: absolute;
  bottom: 8px;
  width: 8px;
  height: 8px;
  transform: rotate(-45deg);
  left: 50%;
}

.hs-cc-bullets ul li {
 width:25%;
 padding:20px;
  list-style:none;
   font-family:var(--erMainHeaderCopy);
 font-size: 1.1rem;
  font-style:italic;
  position:relative;
  font-weight:100;
  line-height:1.4rem;
}






/* /////////////////////// CHAIRMANS-CLUB */

.hero-intro-text p {
  font-family: var(--erMainBodyCopy);
  color:#FFF;
  font-size:1.1rem;
}
.mobile-hero-image {
  display:none;
}
.desktop-hero-image {
    display:block;
  }
/*  //////////////////////////////////////////////////// Hero Section */


/*  //////////////////////////////////////////////////// Main Section */
.hs-landing-page-section-wrapper {
 clear:both;
 padding:64px 0;
 width:100%;
 color: var(--erBlue);
 background:#FFF;
 z-index: 3000;
 position: relative;
}
.hs-landing-page-intro-panel {
  width:800px;
  margin:0px auto;
}
.hs-landing-page-section-wrapper h2 {
 font-family:var(--erMainHeaderCopy);
 font-size: 2.4rem;
 line-height: 2.4rem;
 padding-bottom: 1rem;
 font-weight: 500;
 position: relative;
 color: var(--erGold);
}
.hs-landing-page-section-wrapper p {
  font-family:var(--erMainBodyCopy);
  font-size: 1rem;
  line-height: 1.5rem;
  padding-bottom: 10px;
}
.hs-landing-page-section-wrapper p a {
 text-decoration:none;
  color:var(--erCallToAction);
  font-weight: 700;
}

/* //////////////////////////////////////// One Column Wrap */
.hs-full-width-background-image img {
 width: 100%;
 height: 100%;
 min-height: 100%;
 min-width: 100%;
 object-fit: cover;
 opacity: 0.8;
  position:absolute;
}
.hs-full-width-background-image {
background: var(--erBlue);
  position:relative;
}
.hs-full-width-background-image figcaption {
position: absolute;
    z-index: 3;
    top: 0px;
    padding: 120px 0 250px 0;
    width: 100%;
    left: 0px;
    text-align: center;
    background: linear-gradient(to bottom, var(--erBlueOpacity70), rgba(255, 255, 255, 0));
}
.hs-full-width-background-image.pos-bottom figcaption {
position: absolute;
    z-index: 3;
    bottom: 0px;
  top:auto;
    padding: 250px 0px 100px 0px;
    width: 100%;
    left: 0px;
    text-align: center;
    background: linear-gradient(to top,  var(--erBlueOpacity70), rgba(255, 255, 255, 0));
}
.hs-full-width-background-image figcaption h2 {
font-weight:200;
}
/* //////////////////////////////////////// One Column Wrap */

/* //////////////////////////////////////// Two Column Wrap */
.two-col-section {
 clear:both;
 width:100%;
 margin:0 auto;
 padding:0 !important;
 /*background:var(--erSand);*/
  background:#FFF;
  position: relative;
 z-index: 50;
  display: flex;
  flex-wrap:wrap;
}
.two-col-section > div {
width:50%;
display: flex;
margin:0 auto;
flex-direction: row;
flex-wrap: wrap;
justify-content: center;
}
.two-col-section .widget-span.widget-type-cell {
 width:50%;  
}
.dnd-section.hs-split-section-horizontal {
  display: flex;
  flex-direction: column;
  position:relative;
  background:var(--erBlue);
  width:100%;
}
.dnd-section.hs-split-section-horizontal > div {
  min-height: 100vh; /* or 100vh if full screen */
  display: block !important;
  position:relative;
  width:100%;
  background:none !important;
}
.hs-split-section-bg-image-wrapper {
position:absolute;
  top:0px;
  left:0px;
  width:100%;
  height:100%;
  z-index:1;
  overflow:hidden;
}
.hs-split-section-bg-image-wrapper::after {
position:absolute;
  top:0px;
  left:0px;
  content:" ";
  width:100%;
  height:80%;
  background-image: linear-gradient(to bottom, var(--erBlue), rgba(255,255,255,0));
}
.hs-split-section-bg-image-wrapper img {
position:absolute;
  top:0px;
  left:0px;
  min-width:100%;
  min-height:100%;
  object-fit:cover;
  opacity:0.6;
}
.dnd-section.hs-split-section-horizontal > div .hs-top-half, .dnd-section.hs-split-section-horizontal > div .hs-bottom-half {
  width:100%;
  position:relative;
  z-index:5;
  padding:6vw;
}
.hs-two-column {
 width:100%;
 background:var(--erBlue);
 position:relative;
 display:flex;
 flex-direction: row;
}
.hs-left-column, .hs-right-column {
  width:50%;
  position:relative;
  padding: 64px 140px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
/*.two-col-section .widget-type-custom_widget {
  width:100%; 
}*/
.hs-left-column-text {
 max-width:450px; 
}
.hs-full-size-image img {
 width:100%;
 height:100%;
 object-fit:cover;
 position:absolute;
 top:0px;
 left:0px;
  opacity: 0.6;
}
/* //////////////////////////////////////// Two Column Wrap */

/* //////////////////////////////////////// Two Column Wrap Edge To Edge */
.three-col-section.two-column-edge-to-edge {
 clear:both;
 width:100%;
 margin:0 auto;
 padding:0 !important;
 /*background:var(--erSand);*/
 background:#FFF;
 position: relative;
}
.three-col-section.two-column-edge-to-edge .image-info-card-panel {
background: var(--erBlue);
    background-clip: border-box;
    padding: 0px;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    position: relative;
    transition: position 1s ease-in-out;
    border: none;
    outline: none;
  min-height: 450px;
}

.three-col-section.two-column-edge-to-edge .image-info-card-panel.image-info-card-panel-open {
    position: fixed;
    top: 0px;
    width: 100%;
    left: 0px;
    height: 100%;
    z-index: 5000;
    background: var(--erSand);
    display: flex;
    flex-direction: row;
    transition: all 0.5s ease;
}

.three-col-section.two-column-edge-to-edge .image-info-card-image {
    width: 100%;
    height: auto;
    position: absolute;
    right: 0px;
    transition: all 0s ease-in;
    top: 0px;
    padding: 0px;
    background-clip: border-box;
    bottom: 0px;
    overflow: hidden;
    left: 0px;
    z-index: 5;
}
.three-col-section.two-column-edge-to-edge .image-info-card-image.card-tile img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    right: 0px;
    top: 0px;
    bottom: 10px;
    left: 0px;
    z-index: 1;
    opacity: 0.8;
  transition:all 0.5s ease-in-out;
}
.three-col-section.two-column-edge-to-edge .back-to {
top:0px !important;
  position:fixed;
}
.three-col-section.two-column-edge-to-edge .image-info-card-panel h3 {
 color: var(--erBlue);
    padding: 25px 30px;
    background: #fff;
    border-radius: 3px;
  transition: 0.5s all ease-in-out;
}
.three-col-section.two-column-edge-to-edge .image-info-card-panel.image-info-card-panel-open .back-to {
  
}
.three-col-section.two-column-edge-to-edge .image-info-card-panel h3:hover {
    padding: 25px 30px;
    background: var(--erGold);
    border-radius: 3px;
  color:#FFF;
}

.three-col-section.two-column-edge-to-edge .image-info-card-panel h3::before {
  content: " ";
    width: 30px;
    height: 30px;
    top: -15px;
    margin-left: -15px;
    transition: 0.5s all ease-in-out;
    background: var(--erGold);
}
.three-col-section.two-column-edge-to-edge .image-info-card-panel h3:hover::before {
    background: #FFF;
}
.three-col-section.two-column-edge-to-edge .image-info-card-panel:hover > .image-info-card-image.card-tile img {
    transform: scale(1.05);
  opacity:0.5;
}

.three-col-section.two-column-edge-to-edge .image-info-card-panel h3:hover::after {
    color:var(--erGold);
}
.three-col-section.two-column-edge-to-edge > div > div {
  width:50% !important;
}
.three-col-section.two-column-edge-to-edge .image-info-card-panel h3::after {
content: "calendar_month";
    position: absolute;
    font-family: 'Material Icons';
    background: none;
    bottom: auto;
    top: -16.5px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFF;
    margin-left: -15px;
}
.three-col-section.two-column-edge-to-edge .image-info-card-panel:hover h3::after {
  width:30px;
}
.three-col-section.two-column-edge-to-edge .image-info-card-panel.image-info-card-panel-open h3 {
 color: var(--erBlue);
    padding: 45px 30px 15px 0;
    background:none;
  margin:20px 0px 0px 0px;
  text-align:left;
}
.three-col-section.two-column-edge-to-edge .image-info-card-panel.text-card-dark {
  padding:64px;
}
.three-col-section.two-column-edge-to-edge .image-info-card-panel.image-info-card-panel-open > div {
    display: flex;
    flex-direction: column;
    width: 40%;
    position: absolute;
    left: 0px;
    padding: 0 64px;
    align-items: flex-start;
}
.three-col-section.two-column-edge-to-edge .image-info-card-panel.image-info-card-panel-open:hover > .image-info-card-image.card-tile img {
    transform: scale(1);
  opacity:0.8;
}
.three-col-section.two-column-edge-to-edge .image-info-card-panel.image-info-card-panel-open .close-journey {
 top:3%; 
}
.three-col-section.two-column-edge-to-edge .image-info-card-panel.image-info-card-panel-open:hover h3::after {
  opacity:1;
  display:flex;
}
.three-col-section.two-column-edge-to-edge .image-info-card-panel.image-info-card-panel-open h3::after {
left:0px;
  content: "calendar_month";
    position: absolute;
    font-family: 'Material Icons';
    background: none;
    bottom: auto;
    top: 0px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFF;
    margin-left: -15px;
    font-size: 1.2rem;
}
.three-col-section.two-column-edge-to-edge .image-info-card-panel.image-info-card-panel-open h3::before {
content: " ";
    width: 30px;
    height: 30px;
    top: 0px;
    margin-left: -15px;
    transition: none;
    background: var(--erBlue);
    left: 0px;
} 
.three-col-section.two-column-edge-to-edge .image-info-card-panel.image-info-card-panel-open .back-to:hover {
    color: var(--erGold);
   background: var(--erBlue);
}
.three-col-section.two-column-edge-to-edge .image-info-card-panel.image-info-card-panel-open .event-dates {
height: 30px;
    display: flex;
    position: absolute;
    top: 0px;
    left: 30px;
    font-family: var(--erMainHeaderCopy);
    font-style: italic;
    color: var(--erBlue);
    align-items: center;
    font-size: 1rem;
}
/* //////////////////////////////////////// Two Column Wrap Edge To Edge */

/* //////////////////////////////////////// Three Column Wrap */
.three-col-section {
 clear:both;
 width:100%;
 margin:0 auto;
 padding:0 0 64px 0 !important;
 /*background:var(--erSand);*/
  background:#FFF;
  position: relative;
}
.three-col-section > div {
width:100%;
display: flex;
margin:0 auto;
flex-direction: row;
flex-wrap: wrap;
justify-content: center;
max-width:2000px;
}
.three-col-section > div > div {
width:33.3%;
}
.three-col-flex-box {
 width:1200px;
  display:flex;
  flex-wrap:wrap;
  justify-content: center;
  margin:0px auto;
}
.image-info-card-image.card-tile img {
 width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    right: 20px;
    top: 10px;
    bottom: 10px;
    /* left: 10px; */
    z-index: 1; 
    opacity: 0.6;
  
}
.image-info-card-panel.image-info-card-panel-open img {
  transition:all 1.5s ease;
}
.image-info-card-image {
  width: 100%; 
    height: auto;
    /* background: red; */
    position: absolute;
    right: 0px;
    transition: all 0s ease-in;
    top: 0px;
    /* padding: 10px; */
    /* background-clip: padding-box; */
    bottom: 10px;
    overflow: hidden;
    left: 10px;
    z-index: 5; 
}
.image-info-card-image.open-image {
  width:60%;
  height:100%;
  position:absolute;
  right:0px;
  top:0px;
  left:auto;
  bottom: 0px;
}
.image-info-card-panel:hover .image-info-card-image img {
opacity:0.3;
}
.image-info-card-image.open-image img {
opacity:1;
  width:100%;
  height:100%;
  object-fit:cover;
  right: 0px;
    top: 0px;
  transition:opacity 1s ease;
    bottom: 0px;
    /* left: 10px; */
    z-index: 1;
}
.image-info-card-image.close-image {
  transition:all 0s ease-in;
}
.image-info-card-panel {
background: var(--erBlue);
background-clip: content-box;
padding:10px;
height:350px;
display:flex;
align-items: center;
justify-content: center;
flex-direction: column;
position:relative;
transition:position 1s ease-in-out;
border: none;
outline: none;
}
.image-info-card-panel.text-card-dark p {
max-width:500px;
transition:position 2s ease;
  position:relative;
  opacity:1;
}
.image-info-card-panel p {
font-family: var(--erMainBodyCopy);
max-width:500px;
position:absolute;
opacity:0;
color:var(--erBlue);
 transition:position 2s ease;
}
.image-info-card-panel .event-dates {
 display:none; 
}
.image-info-card-panel:hover {
cursor:pointer;
}
.image-info-card-panel h3 {
font-family:var(--erMainHeaderCopy);
font-size: 1.2rem;
font-weight:100;
position:relative;
  color:#FFF;
  z-index:15;
}
.image-info-card-panel h3::before {
content: " close ";
    width: 22px;
    height: 22px;
    top: -40px;
    left: 50%;
    font-family: 'Material Icons';
    margin-left: -11px;
    position: absolute;
    background: var(--erCallToAction);
    transform: rotate(-45deg);
    font-size: 1.1rem;
    display: flex;
    justify-content: center;
    align-items: center;
}
.image-info-card-panel h3::after {
content:" ";
  width:30px;
  height:3px;
  bottom:-20px;
  left:50%;
  margin-left:-15px;
  position:absolute;
  background:var(--erCallToAction);
}
.image-info-card-panel.image-info-card-panel-open h3::after {
content:" ";
  width:30px;
  height:3px;
  bottom:-20px;
  left:50%;
  margin-left:-15px;
  position:absolute;
  background:rgba(255,255,255,0);
}
.image-info-card-panel.image-info-card-panel-open:hover h3::after {
content:" ";
  width:30px;
  height:3px;
  bottom:-20px;
  left:50%;
  margin-left:-15px;
  position:absolute;
  background:rgba(255,255,255,0);
}
.image-info-card-panel:hover h3::after {
content:" ";
  width:60px;
  height:3px;
  bottom:-20px;
  left:50%;
  margin-left:-30px;
  position:absolute;
  background:var(--erCallToAction);
  transition: all 0.5s;
}
.image-info-card-panel.image-info-card-panel-open {
  position: fixed;
  top: 0px;
  width: 100%;
  left: 0px;
  height: 100%;
  z-index: 5000;
  background: var(--erSand);
  display: flex;
  flex-direction: row;
  transition: all 0.5s ease;
}
.image-info-card-panel.image-info-card-panel-open h3 {
font-family:var(--erMainHeaderCopy);
font-weight:100;
position:relative;
color:var(--erBlue);
margin:20px auto 20px auto;
font-size: 1.6rem;
text-align: center;
line-height:1.8rem;
}
.image-info-card-panel.image-info-card-panel-open p {
  opacity:1;
  position:relative;
  line-height:1.5rem;
  padding:0 0 10px 0;
}
.image-info-card-panel.image-info-card-panel-open .image-info-card-panel-cta {
    opacity: 1 !important;
    position: relative !important;
    z-index:3 !important;
  margin-top:30px;
}
.image-info-card-panel div {
  display: flex;
  flex-direction: column;
  align-items: center;
  position:relative;
}
.back-to {
  font-family: var(--erMainBodyCopy);
  font-size: 0.9rem;
  font-weight:300;
  position:absolute;
  top:-70px;
  left:3%;
  z-index:-500;
  opacity:0;
  transition:opacity 2s;
  display:flex;
  align-items:center;
  justify-content: center;
}
.back-to i {
  font-size: 1rem;
  padding:0 3px;
  
}
.image-info-card-panel .close-journey {
  position:absolute;
  top:95px;
  right:25px;
  color:#FFF;
  z-index:-5000;
}
.image-info-card-panel.image-info-card-panel-open .close-journey {
  position: absolute;
    top: 100px;
    right: 3%;
    color: #FFF;
    z-index: 50;
    font-size: 2.6rem;
}
.image-info-card-panel.image-info-card-panel-open .back-to {
opacity: 1 !important;
    z-index: 3 !important;
    position: fixed;
    top: 85px;
    color: var(--erBlue);
    /* background: var(--erBlueOpacity70); */
    left: 0px;
    padding: 15px 20px 15px 10px;
    font-weight: 500;
    /* border-radius: 0 0 5px 0; */
    WIDTH: 20%;
    border: bottom:;
    border-bottom: 1px solid var(--erBlue);
    border-right: 1px solid var(--erBlue);
}
.image-info-card-panel.image-info-card-panel-open .back-to:hover {
    color: var(--erCallToAction);
   background: var(--erBlueOpacity80);
}
.image-info-card-panel.image-info-card-panel-open > div {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 40%;
    position: absolute;
    left: 0px;
  padding:0 64px;
}
.image-info-card-panel.image-info-card-panel-open h3::before {
content: "";
background:none;
}
.image-info-card-panel.image-info-card-panel-open .image-info-card-image {
  height: 100%;
  width: 60%;
  position: absolute;
  right: 0px;
  left:auto;
  background:var(--erBlue);
}
.image-info-card-panel.image-info-card-panel-open .image-info-card-image img {
  opacity:1;
  top:0px;
  right:0px;
  left:0px;
  bottom:0px;
}
/* //////////////////////////////////////// Three Column Wrap */   


/* //////////////////////////////////////// Sections */
.dnd-section.full-width {
  width:100%;
  clear:both;
}
.dnd-section.full-width h2 {
  font-family: var(--erMainHeaderCopy);
    font-size: 2rem;
    line-height: 2.4rem;
    padding: 0 1rem 1rem 1rem;
    font-weight: 500;
    position: relative;
    color: var(--erGold);
}
.dnd-section.full-width h2.hero-content-blocks, p.hero-content-blocks {
  font-family: var(--erMainHeaderCopy);
  font-size: clamp(1.8rem, 3vw, 2.5rem);
  line-height: clamp(2.2rem, 3vw, 3rem);
}
.sand-background {
 background:var(--erSand); 
}
.hs-med-padding {
padding:6vw;   
}
.dnd-section.full-width > div {
 max-width: 2000px;
 width:100%;
 margin: 0 auto;
 justify-content: center;
 flex-wrap: wrap;
 position:relative;
  background:#FFF;
}
/* .dnd-section.full-width > div > div {
width: 33.3%;
}* /

/* .dnd-section.full-width > div > div:nth-last-child(2) {
  width: 50%;
}
.dnd-section.full-width > div > div:last-child {
    width: 50%;
}
.dnd-section.full-width.centered > div > div {
width: 100%;
} */
/* //////////////////////////////////////// Sections */





















/*  //////////////////////////////////////////////////// Page Footer*/

#mainFooter {
    width: 100%;
    height: auto;
    background: var(--erBlue);
    margin: 0 !important;
    clear: both;
    float: left;
    overflow-x: hidden;
  position:relative;
}
#mainFooter a {
  font-family: var(--erMainBodyCopy);
}
#mainFooter a:hover {
  color:var(--erCallToAction);
}
.icons {
    display: flex;
    align-items: center;
}

.icons.social {
        padding: 0px 6px 10px 6px;
        margin-top: 0px;
}

.icons.social li {
        padding: 5px 10px 5px 5px;
}

footer#mainFooter::after {
    content: " ";
    display: table;
    clear: both;
}

.mainFooter-wrapper {
    width: 95%;
    margin: 0px auto;
    display: flex;
    padding: 100px 0px 42px 0px;
  justify-content: center;
}

.feefoFooterLogo {
    width: 150px;
    align-self: center;
  margin-top:10px;
}
.mainFooter-wrapper h4 {
    padding-bottom: 30px;
}

.mainFooter-list {
    float: left;
  padding-right: 42px;
}
.mainFooter-icons {
   float: left;
    background: rgba(255, 255, 255, 0.1);
    border-radius: 10px;
    padding: 10px 40px;
    display: flex;
    flex-direction: column;
    align-items: center;
  justify-content: center;
}

.mainFooter label {
    font-size: 1rem;
    color: var(--erBlue);
    font-style: normal;
}

.txt-small-light {
    font-size: 0.7rem !important;
    line-height: 1.2rem !important;
}

.icons-padding-top {
    padding: 17px 0 0 0 !important;
}

footer#mainFooter .col {
    display: flex;
    flex-direction: column;
    padding: 5px;
    position: relative;
}

.flex-direction-row {
    flex-direction: row !important;
    display: flex !important;
}

.padding-none-top {
    padding-top: 0px !important;
}

input.mainFooter-cta-button {
    padding: 15px 30px;
    text-align: center;
    background: var(--erBlue);
    color: var(--erGold);
    border: 2px solid var(--erBlue) !important;
    font-size: 0.9rem;
    cursor: pointer;
    margin: 30px auto 15px auto;
    display: block;
    border-radius: 5px;
    transition: all 1s;
}

    input.mainFooter-cta-button:hover {
        color: var(--erCallToAction);
        background: var(--erBlue);
    }

.padding-top-bottom-none {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.padding-none {
    padding: 0px !important;
}

.padding-bottom-none {
    padding-bottom: 0px !important;
}

.mainFooter-cta-button:hover {
    background: var(--CallToAction);
    border: 1px solid var(--CallToAction);
}

.txt-small-light {
    text-align: center;
}
    .txt-small-light:hover {
        color: var(--erBlue);
        opacity: 1;
    }

.mainFooter-under-line-input {
    background: #FFF;
    font-size: 1rem;
    border: none;
    width: 100%;
    margin: 0;
    padding: 15px 10px;
    box-sizing: border-box;
}

ul.icons.social li a {
    height: 40px;
    width: 40px;
    display: block;
}

ul.footer-no-bullets * {
    color: #FFF;
}

ul.footer-no-bullets {
   list-style: none;
  padding: 0;
  margin: 0;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 4px 40px;
}

    ul.footer-no-bullets li {
        list-style: none;
        padding: 4px 0 0 0;
    }

        ul.footer-no-bullets li a {
            text-decoration: none;
            font-size: 0.9rem;
        }

.footer-icons img {
    width: 50px;
    height: auto;
}

.footer-icons-wrapper {
    float: left;
    margin-top: 30px;
    position: relative;
    bottom: auto;
    width: 100%;
    display: flex;
    justify-content: center;
}

.footer-icons {
    display: flex;
    clear: both;
    align-items: center;
    justify-content: flex-end;
}

    .footer-icons li {
        padding: 10px;
    }

ul.icons li {
    list-style: none;
    display: inline-block;
}

.footer-icons-wrapper {
    float: left;
    margin-top: 30px;
    position: relative;
    bottom: auto;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
    .footer-icons-wrapper ul {
        width: 50%;
    }

.footer-bottom-col {
    margin: 0 auto;
    width: 1200px;
    padding: 30px 0 62px 0 !important;
  border-top:1px solid rgba(255,255,255,0.2);
}
.footer-bottom-col p {
   color:#FFF;
  font-family: var(--erMainBodyCopy);
}
/*  //////////////////////////////////////////////////// Page Footer*/

/* /////////////////////////////////////////////////// MEDIA QUERIES LANDING PAGES */

@media screen and (max-width: 1270px) {
    #logo-header img {
        width: 130px;
        height: auto;
    }
  .main-nav-left-side ul, .main-nav-right-side ul {
  width: 40vw;
}
}
@media screen and (max-width: 1250px) {
    .footer-bottom-col {
        margin: 0px auto;
        width: 90%;
      padding:30px 0;
    }
}

@media screen and (max-width: 1160px) {
.mainFooter-wrapper {
    flex-direction: column;
}
   .mainFooter-list {
  padding:0px;
  }
  ul.footer-no-bullets {
    margin: 0 0 42px 0;
    grid-template-columns: repeat(4, 1fr);
}
  .footer-bottom-col {
        margin: 0 auto 30px auto;
        width: 90%;
    }
  .mainFooter-icons {
    padding: 40px;
}
}

@media screen and (max-width: 1060px) {
    #topHeader {
        min-height: 50px;
        height: 50px;
    }
#logo-header {
        position: absolute;
        left: 50%;
        top: 0;
        z-index: 50000;
        justify-content: center;
  align-items:revert;
    }
 
    #mobile-menu {
        padding-left: 3%;
        width: 80px;
        color: #fff;
        align-content: center;
        align-items: center;
        display: flex;
        height: 100%;
        margin: 0;
    }
 .main-nav-left-side ul, .main-nav-right-side ul {
        display: flex;
        flex-direction: column;
    }
   #main-nav, #contact-header {
        display: none;
    }
.main-nav-left-side, .main-nav-right-side {
      display: flex;
        width: auto;
        padding-left: 0;
        flex-direction: column;
  }
  .main-nav-left-side ul li, .main-nav-right-side ul li {
      margin:0px;
    text-align:left;
    padding:8px 0;
  }
  #associated-logos {
    display: inline-flex;
    align-items: center;
    position: relative;
    width: 100%;
    justify-content: space-between;
}
  #associated-logos a {
    position: relative;
    width: auto;
    height: 100%;
    display: flex;
    align-items: center;
}
     #associated-logos a img {
    width: 100%;
    height: revert-layer;
}
/*.dnd-section.full-width > div > div {
    width: 50%;
}*/

}

@media screen and (max-width: 1000px) {
    .mainFooter-wrapper {
        width: 90%;
    }
  .two-col-section .widget-span.widget-type-cell {
 width:100%;  
}
}

@media screen and (max-width: 965px) {
  .image-info-card-panel.image-info-card-panel-open .close-journey {
    position: absolute;
    top: 20px;
    right: 5%;
    color: var(--erBlue);
    z-index: 50;
    font-size: 1.8rem;
}
  .three-col-section.two-column-edge-to-edge .image-info-card-panel.image-info-card-panel-open > div {
   position:relative;
    width:100%;
    justify-content: center;
    padding: 32px;
  }
  .three-col-section.two-column-edge-to-edge .image-info-card-panel {
    height: 50vh;
  }
  .three-col-section.two-column-edge-to-edge .image-info-card-panel.image-info-card-panel-open {
    flex-direction: column;
    min-height: 100vh;
  }
  .three-col-section.two-column-edge-to-edge .image-info-card-panel.image-info-card-panel-open h3::after, .three-col-section.two-column-edge-to-edge .image-info-card-panel.image-info-card-panel-open h3::before {
    top:0px;
  }
    .icons-padding-top {
        padding-top: 32px !important;
    }
    .mainFooter-wrapper {
        width: 95%;
    }
    ul.icons li {
        padding: 2px 4px;
    }
    .email-flex .col {
        width: 100%;
    }
  .header-cta p {
  display:none;
  }
  .enquire-now-header-link.phone-header-link {
    background: none;
    border: none;
    font-weight: 700;
    padding: 14px 15px;
    width: 160px;
    font-size: 1rem;
    border: 2px solid var(--erCallToAction);
}
  .hs-landing-page-intro-panel {
    width:90%;
  }
  .dnd-section.full-width > div > div {
    width: 100%;
}
     .image-info-card-panel.image-info-card-panel-open .image-info-card-image {
        height: 380px;
        width: 100%;
    position: relative;
    right: 0px;
    top: 0px;
    left: auto;
    bottom: 0px;
    }
   .image-info-card-panel.image-info-card-panel-open .image-info-card-image img {
    opacity:1;
     top:0px;
     right:0px;
     left:0px;
     bottom:0px;
    }
  .image-info-card-panel p {
    max-width: unset;
}
  .back-to {
   display:none;
}
  .image-info-card-panel.image-info-card-panel-open > div {
        display: flex;
        flex-direction: column;
        align-items: center;
        width: 100%;
        position: relative;
        left: 0px;
        padding: 15% 5%;
    }
  .image-info-card-panel.image-info-card-panel-open {
    position: relative;
    width: 100%;
    height: auto;
    z-index: 5000;
    background: var(--erSand);
    display: flex;
    flex-direction: column;
}
  .image-info-card-image.card-tile img {
    position: relative;
  }
}

@media screen and (max-width: 845px) {
  .dnd-section.hs-split-section-horizontal > div .hs-top-half, .dnd-section.hs-split-section-horizontal > div .hs-bottom-half {
  padding: 12vw 10vw;   
  }
.three-col-section.two-column-edge-to-edge > div > div {
  width:100% !important;
}
    .mainFooter-two-column-div-sixty, .mainFooter-two-column-div-forty  {
        padding: 30px 0 0px 0px;
    }

    ul.icons li {
        padding: 2px 4px 2px 0px;
    }

    .mainFooter-wrapper {
        flex-direction: column;
        padding: 62px 25px;
    }
.mainFooter-list {
  padding:0px;
  }
    .mainFooter-two-column-div {
        float: left;
        width: 100%;
        padding: 30px 0 0px 15px;
    }

    .input.mainFooter-cta-button {
        width: calc(90% - 10px);
    }
      ul.footer-no-bullets {
        grid-template-columns: repeat(3, 1fr);
    }
}


@media screen and (max-width: 800px) {

  .asslogo-white {
    width:110px !important;
  }
  #associated-logos a img {
        width: 90%;
    }
      .cta-mobile-phone-number {
        position: absolute;
        top: 57px;
        left: 50%;
        margin-left: -60px;
        width: 120px;
        background: var(--erCallToAction);
        text-align: center;
        color: #fff;
        padding: 0;
        z-index: 5000;
        font-size: 14px;
        display: flex;
        height: 31px;
        justify-content: center;
        align-items: center;
        border-radius: 3px;
    }
   .cta-mobile-phone-number a {
     text-decoration:none;
     color:#FFF;
     font-family: var(--erMainBodyCopy);
     font-weight:600;
  }
  .hs-cc-bullets ul li {
   width:50%;
  }
}
@media screen and (max-width: 750px) {
    .mainpageheader.showMobileNav #main-nav { 
        width: 100%;
    }
  .mainpageheader.showMobileNav #mobile-menu-close {
    display: block;
    position: absolute;
    left: auto;
    margin-left:0;
    z-index: 500000000000000000;
    top: 30px;
    right: 40px;
}
  .mobile-hero-image {
  display:block !important;
}
  .desktop-hero-image {
    display:none
  }
}

@media screen and (max-width: 650px) {
  ul.footer-no-bullets {
  list-style: none;
  padding: 0;
    display:block;
  grid-template-columns: none;
  columns: 2;
  column-gap: 0.4rem;
}
  .hs-full-width-background-image.pos-bottom figcaption {
    padding: 250px 0px 30px 0px;
}
 .hs-cc-bullets ul li {
   width:100%;
  }
 .hs-med-padding {
padding:10vw;   
}
  .three-col-section.two-column-edge-to-edge .image-info-card-panel.text-card-dark {
   padding: 32px; 
  }
  .dnd-section.full-width .hs-full-width-background-image figcaption.hs-text-top-right {
   padding: 10vw;
}
}
@media screen and (max-width: 485px) {
    .footer-icons-wrapper {
        flex-direction: column;
    }
    footer#mainFooter .col {
    padding:0px;
     }
    .footer-icons-wrapper ul {
        width: 100%;
        justify-content: center;
    }

    ul.icons {
        display: flex;
        justify-content: center;
        padding: 0px;
        width: 100%;
    }

    .icons.social.feefo-logo-footer a {
        width: 100%;
        text-align: center;
        display: flex;
        justify-content: center;
    }
  .mainFooter-icons {
       padding:0px;
    background:none;
    }
}

@media screen and (max-width: 380px) {
    ul.footer-no-bullets, ul.footer-no-bullets:first-child {
        width: 100%;
        padding: 0px;
        text-align: left;
    }
}
/* /////////////////////////////////////////////////// MEDIA QUERIES LANDING PAGES */